import request from "@/utils/request";

export function getThePatienMaxHospitalizationTimes(patNo) {
    return request({
        url: '/bloodSugar/getThePatienMaxHospitalizationTimes',
        method: 'get',
        params: {patNo}
    })
}

export function getPatientLoodSugar(patNo, times) {
    return request({
        url: '/bloodSugar/getPatientLoodSugar',
        method: 'get',
        params: {patNo, times}
    })
}

export function modifyPatientBloodGlucoseInfo(data) {
    return request({
        url: '/bloodSugar/modifyPatientBloodGlucoseInfo',
        method: 'post',
        data
    })
}
